Show / Hide Table of Contents

# Enum SDL.SDL_MessageBoxColorType

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_MessageBoxColorType

### Fields

Name | Description
--- | ---
SDL_MESSAGEBOX_COLOR_BACKGROUND |
SDL_MESSAGEBOX_COLOR_BUTTON_BACKGROUND |
SDL_MESSAGEBOX_COLOR_BUTTON_BORDER |
SDL_MESSAGEBOX_COLOR_BUTTON_SELECTED |
SDL_MESSAGEBOX_COLOR_MAX |
SDL_MESSAGEBOX_COLOR_TEXT |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()